Bug 1485629 - rubygem-mustermann-v1.0.2.rc2 is available
Summary: rubygem-mustermann-v1.0.2.rc2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-mustermann
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jun Aruga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-26 12:22 UTC by Upstream Release Monitoring
Modified: 2018-02-23 16:00 UTC (History)
1 user (show)

Fixed In Version: rubygem-mustermann-1.0.1-1.fc28 rubygem-mustermann-1.0.1-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-23 16:00:35 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-08-26 12:22:11 UTC
Latest upstream release: v1.0.1
Current version/release in rawhide: 1.0.0-1.fc27
URL: https://github.com/sinatra/mustermann

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15382/

Comment 1 Upstream Release Monitoring 2017-08-26 12:22:16 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2018-02-14 00:21:04 UTC
Latest upstream release: v1.0.2.rc1
Current version/release in rawhide: 1.0.0-1.fc27
URL: https://github.com/sinatra/mustermann

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15382/

Comment 3 Upstream Release Monitoring 2018-02-15 00:21:07 UTC
Latest upstream release: v1.0.2.rc2
Current version/release in rawhide: 1.0.0-1.fc27
URL: https://github.com/sinatra/mustermann

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15382/

Comment 4 Fedora Update System 2018-02-15 10:35:55 UTC
rubygem-mustermann-1.0.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-069e154179

Comment 5 Jun Aruga 2018-02-15 10:42:42 UTC
Updated to Mustermann 1.0.1 that is latest stable version for both rawhide and f27.
I did not update to v1.0.2.rc2, because it is still RC version.

I tested below things.

- Dependency check: ok
- License check: ok
- rpmlint check: ok
- Install check: ok
- IRB (Run at mock environment) check: ok
- Scratch build: ok https://koji.fedoraproject.org/koji/taskinfo?taskID=25067814

Comment 6 Fedora Update System 2018-02-15 15:29:00 UTC
rubygem-mustermann-1.0.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-069e154179

Comment 7 Fedora Update System 2018-02-23 16:00:35 UTC
rubygem-mustermann-1.0.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.